@font-face {
  font-family: 'Noe Display';
  src: url("../../fonts/NoeDisplay-Bold.woff2") format("woff2"), url("../../fonts/NoeDisplay-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'univers_lt_std55_roman';
  src: url("../../fonts/universltstd-webfont.woff2") format("woff2"), url("../../fonts/universltstd-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'univers_lt_std65_bold';
  src: url("../../fonts/universltstd-bold-webfont.woff2") format("woff2"), url("../../fonts/universltstd-bold-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

/* ========================== Media Queries ================================ */
.search-filter-wrapper {
  transition: margin-right 350ms ease-in-out, visibility 0s ease-in 1s;
}

.search-filter-wrapper .tint {
  transition: opacity 500ms ease-in-out;
}

.search-filter-wrapper.open {
  transition: margin-right 350ms ease-in-out;
}

.search-filter-wrapper.open .tint {
  transition: opacity 500ms ease-in-out;
}

.signup-wrapper {
  transition: margin-bottom 350ms ease-in-out;
}

.signup-clicker i {
  transition: transform 350ms ease;
}

@media only screen and (min-width: 960px) {
  a,
  .field-help i {
    transition: all 350ms ease;
  }
  .field-help .description {
    transition: opacity 350ms ease;
  }
  .post_type_signifier {
    transition: all 350ms ease;
  }
  .logoMenu img {
    transition: opacity 350ms ease;
  }
  button,
  .button {
    transition: all 350ms ease;
  }
}
